/* Homepage CSS */


/*--------------------------------------------------------------------------------------*/
/* START: these snippets deprecated 21 Nov 2012 (Alex P) - @see 'mk-espot-carousel' */

a.mk-hp-header-5prod-button {
	display: table-cell;
	vertical-align: middle;
	width:86%;
	height:43px;
	font-size:1.1em;
	line-height:1.2em;
	color:#007fac;
	background-color:#f1f8fa;
	text-decoration:none;
	padding:0px 7% 0px 7%;
		*display:block;
		*height:39px;
		*padding-top:4px;
		padding-left:17px\0;
		padding-right:5px\0;
	
}
a:hover.mk-hp-header-5prod-button {
	background-color:#DCEEF2;
	text-decoration:none;
}
a.mk-hp-header-5prod-button-active {
	display: table-cell;
	vertical-align: middle;
	width:86%;
	height:43px;
	font-size:1.1em;
	line-height:1.2em;
	color:#007fac;
	background-color:#fff;
	text-decoration:none;
	padding:0px 7% 0px 7%;
		*display:block;
		*height:39px;
		*padding-top:4px;
		padding-left:17px\0;
		padding-right:5px\0;
}
a:hover.mk-hp-header-5prod-button-active {
	background-color:#fff;
	text-decoration:none;
}

/*--------------------------
  Homepage Header Generic 
  for 3 and 5 product panels
 ---------------------------*/
.mk-hp-header-holder, .mk-hp-header-main-image-holder, .mk-hp-header-button-holder-table {
	webkit-box-sizing:border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing:border-box;   /* Firefox, other Gecko */
	box-sizing:border-box;        /* Opera/IE 8+ */
}
.mk-hp-header-holder {
	margin:0px 0px 24px 0px;
	height:263px;
	border:#BCE5F9 1px solid;
	background:url(../images/common/homepage/header-5prod-1.jpg) repeat-x center;
	position:relative;
		*height:263px;
}
.mk-hp-header-main-image-holder {
	margin:0px;
	height:263px;
	width:66.7%;
		*height:263px;
}
.mk-hp-header-button-holder-table {
	width:33%;
	height:261px;
	float:right;
	display:table;
		*height:263px;
		*border-left:1px solid #BCE5F9;
}
.mk-hp-header-table-row {
	display:table-row;
	height:auto;
}
.mk-hp-header-button-border {
	border-bottom:1px solid #BCE5F9;
}
.mk-hp-header-pointer-holder {
	width:20px;
	height:261px;
	position:absolute;
	top:0;
	right:0;
	margin-right:33%;
}
#mk-hp-button-active {
	background-color:#fff !important;
}

/*--------------------------
  3 Product styles
 ---------------------------*/
.mk-hp-header-text {
	font-size:1.2em;
	font-weight:bold;
	color:#007fac;
	font-family:Arial, Helvetica, sans-serif;
}
a.mk-hp-header-3button {
	display:table-cell;
	width:auto;
	height:85px;
	vertical-align:middle;
	background-color:#f1f8fa;
	text-decoration:none;
	padding:0px 7px 0px 65px;
		*height:71px;
		*display:block;
		*padding:16px 7px 0px 65px;
}
a:hover.mk-hp-header-3button {
	background-color:#DCEEF2;
	text-decoration:none;
	color:#007fac;
}
 
/*--------------------------
  5 Product styles
 ---------------------------*/
.mk-hp-header-holder5 {
	margin:0px 0px 24px 0px;
	height:261px;
	border:#BCE5F9 1px solid;
	background:url(../../images/common/homepage/header-5prod-background.jpg) repeat-x center;
	position:relative;
		*height:264px;
}
a.mk-hp-header-5button {
	display:table-cell;
	width:auto;
	height:51px;
	vertical-align:middle;
	background-color:#f1f8fa;
	text-decoration:none;
	padding:0px 7px 0px 10px;
		*height:44px;
		*display:block;
		*padding:8px 7px 0px 10px;
}
a:hover.mk-hp-header-5button {
	background-color:#DCEEF2;
	text-decoration:none;
	color:#007fac;
}

/* END: these snippets deprecated 21 Nov 2012 (Alex P) - @see 'mk-espot-carousel' */
/*--------------------------------------------------------------------------------------*/


/*--------------------------
  Header Main Images
 ---------------------------*/
.mk-hp-header-main-image1 {
	background:url(../../images/common/homepage/header-3prod-1.jpg) no-repeat center center;
}
.mk-hp-header-5prod-main-image1 {
	background:url(../../images/common/homepage/header-5prod-1.jpg) no-repeat center center;
}

/*--------------------------
  Header Thumbnail Images
 ---------------------------*/
.mk-hp-header-product-1, .mk-hp-header-product-4 {
	background:url(../../images/common/homepage/product1.png) 10px 50% no-repeat;
	background-position:0px 20px/0;
	background-color:#0F0;
}
.mk-hp-header-product-2, .mk-hp-header-product-5 {
	background:url(../../images/common/homepage/product2.png) 10px 50% no-repeat;
	background-position:0px 20px/0;
}
.mk-hp-header-product-3  {
	background:url(../../images/common/homepage/product3.png) 10px 50% no-repeat;
	background-position:0px 20px/0;
}

/*--------------------------
  Header Pointer Images
 ---------------------------*/
.mk-hp-header-pointer-mid {
	background:url(../images/common/homepage/header-3prod-pointer.png) no-repeat center right;
	*background:none;
}


/*--------------------------------------------------------------
  Home Page Espots
 ---------------------------------------------------------------*/
.mk-homepage-img { background-image:url(../images/common/homepage/homepage-thumbs.jpg); }
.mk-promo-online-catalogue { background-image:url(../images/common/multiuse_banners/online-catalogue.jpg); }
.mk-promo-eagle { background-image:url(../images/common/multiuse_banners/eagle-software.jpg); }
.mk-homepage-cta { background:#F9FDFE url(../images/common/homepage/homepage-cta.jpg) bottom left no-repeat; padding-bottom:20px; padding-left:250px; }
.mk-homepage-cad-cta { background:#F9FDFE url(../images/common/homepage/homepage-cad-cta.jpg) bottom left no-repeat; padding-bottom:20px; padding-left:105px; *width:26%; }
.mk-homepage-catalogue-cta { background:#F9FDFE url(../images/common/homepage/homepage-catalogues-cta.jpg) bottom left no-repeat; padding-bottom:20px; padding-left:105px; *width:26%; }


/*--------------------------------------------------------------
  Home Page 3 Product Carousel
 ---------------------------------------------------------------*/
#mk-espot-carousel-product1 { background-image:url(../../images/common/homepage/product1.png);}
#mk-espot-carousel-product2 { background-image:url(../../images/common/homepage/product2.png);}
#mk-espot-carousel-product3 { background-image:url(../../images/common/homepage/product3.png);}
